import React from 'react';
import ReactDOM from 'react-dom';
import TimePicker2 from '..';
import dayjs from 'dayjs';

const defaultVal = dayjs('12:00:00', 'HH:mm:ss', true);

ReactDOM.render(
  <div>
    <TimePicker2 defaultValue={defaultVal} onChange={console.log} />
    <br />
    <br />
    <div style={{ backgroundColor: '#f3f3f3', padding: '10px' }}>
      <TimePicker2 theme='grey' defaultValue="12:00:00" onChange={console.log} />
    </div>

  </div>,
  document.getElementById('time-picker2-demo-2'),
);
